.page-item{

}
.first{

}
.pagination_btn.number:active {
    background-color: rgba(18, 73, 125, 0.5);
}
.page-item.number:active {
    background-color: rgba(18, 73, 125, 0.5);
}
.page-item.disabled {
    border-color: #e1e5ec;
    background-color: #f5f7fc;
    color: #cfd8dc;
}

.page-link:hover{
    text-decoration: none;
}
a{
text-decoration: none;

}

.page-item {
  height: 32px;
  margin-right: 10px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: #335eea ;
  border-radius: 5px;
  color: #050a19;
  line-height: 32px;
  font-weight: 700;
  text-decoration: none;
}
.page-item.first.disabled a.page-like{
      color:#12497d;
}

.page-item:active {
  background-color: #fee;
}

.page-item.number {
  max-width: 100%;
  border-color: #335eea ;
}

.page-item.number:active {
  background-color: #fee;
}

.page-item.active {
  max-width: 100%;
  border-color: #335eea ;
  background-color: #335eea ;
  color: #fff;
}

.page-item.disabled {
  border-color: #e1e5ec;
  background-color: #f5f7fc;
  cursor: not-allowed;
}

.pagination {
  margin-right: 0px;
  float: left;
  font-family: 'DM Sans', sans-serif;
  text-align: left;
  list-style-type: none;
}

.pagination_page.page {
  float: left;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

.page-item.focus {
    width: 32px;
    border-color: #335eea ;
    background-color: #335eea ;
    color: #fff;
}
.my-disabled{
  pointer-events: none;
 cursor: not-allowed;
  text-decoration: none;
  color:#cfd8dc;

}

.number.active .page-link{
    max-width: 100%;
    display: inline-block;
    color: #f5f7fc;
}
/*.number .page-link{
    max-width: 100%;
    display: inline-block;
    color: #050a19;
}*/

.next .page-link,.last .page-link{
    max-width: 100%;
    display: inline-block;
    color: #335eea ;
}
.next.disabled .page-link,.last.disabled .page-link{
    max-width: 100%;
    display: inline-block;
    color: #a6a6a6;
}
.first .page-link,.prev .page-link{
    max-width: 100%;
    display: inline-block;
    color: #335eea ;
}
.first.disabled .page-link,.prev.disabled .page-link{
    max-width: 100%;
    display: inline-block;
    color: #a6a6a6;
}

.number .page-link {
    max-width: 100%;
    display: inline-block;
    color: #335eea ;
}

.ck-content .image img {
    /* display: block; */
    margin: 0 auto;
    max-width: 100%;
    min-width: 350px;
}
/*.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.dropbtn {
  border: none;
  cursor: pointer;
  z-index: 2;
  position: absolute;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
padding-top: 100px;
  display: none;
  position: absolute;
  background-color: white;
  min-width: 150px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 5px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

.create_now {
    color: #d7191f;
    font-weight: 700;
}
*/
/*.dropdown-toggle.create_dashboard.w--open {
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 20px;
    background-color: transparent;
}*/

.input-date {
    position: relative;
    width: 150px; height: 20px;
    color: red;
}

.input-date:before {
    position: absolute;
  /*  top: 3px;*/
     left: 3px;
    content: attr(data-date);
    display: inline-block;
    color: black;
    font-size:14px;
}

.input-date::-webkit-datetime-edit, input::-webkit-inner-spin-button, input::-webkit-clear-button {
    display: none;
}

.input-date::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 3px;
    right: 0;
    color: black;
    opacity: 1;
}

.image-2 {
    position: absolute!important;
    margin-top: 6px!important;
    margin-right: 0px!important;
    margin-left: -193px!important;
}

.search-input {
    width: 200px!important;
    height: 32px!important;
    margin-bottom: 0px!important;
    padding-left: 40px!important;
    float: left!important;
    border-style: solid!important;
    border-width: 1px!important;
    border-color: #d8d8d8!important;
    border-radius: 5px!important;
    font-family: 'DM Sans', sans-serif!important;
}

